#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.4
visibility:           public
id:                   lifted-async-0.10.2.4-2u93Tl4LxGTG4MWggFZUFB
key:                  lifted-async-0.10.2.4-2u93Tl4LxGTG4MWggFZUFB
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2023 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  6c3e8c14ac7cc636bff88c1d1015269c
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.4-2u93Tl4LxGTG4MWggFZUFB
depends:
    async-2.2.4-BdHoOnHsHdsApgNgZOPvuU base-4.15.1.0
    constraints-0.13.4-DauJzTm7RHrJEv3zvmIveE
    lifted-base-0.2.3.12-Hgjzb6uvwA42bWZ2fP8Vow
    monad-control-1.0.3.1-Iyo0Hs1B0N5S6526HtQF
    transformers-base-0.4.6-GHw42KvWwInLd042dmlEdw

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

